 <?php
  session_start();

  echo 'Zawartość zmiennej $_SESSION[\'zmienna_sesyjna\'] wynosi '
       .$_SESSION['zmienna_sesyjna'].'<br />';

  unset($_SESSION['zmienna_sesyjna']);
?>
<a href="strona3.php">Następna strona</a>
